Can I setup OOT3DHAX for a NEW 9.0.0 EUR 3DS on my OLD 9.9.0 EUR 3DS?

Discussion in '3DS - Homebrew Development and Emulators' started by The Minish LAN, Sep 22, 2015.

  1. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    I'm fairly certain this has been asked previously.
    So I'm getting a EUR New 3DS XL, (Majora's Mask Edition) which thanks to you lovely people I know is 9.0.0. So, since I already have OOT3DHAX on my OLD, regular 3DS, could I use tubehax to install OOT3DHAX on my cartridge, and use it with my New 3DS XL? They're both European.
     
    ComeTurismO likes this.
  2. The Minish LAN
    This message by The Minish LAN has been removed from public view by BORTZ, Sep 23, 2015, Reason: DO NOT BUMP TOPICS.
    Sep 22, 2015
  3. The Minish LAN
    This message by The Minish LAN has been removed from public view by BORTZ, Sep 23, 2015, Reason: DO NOT BUMP TOPICS.
    Sep 22, 2015
  4. The Minish LAN
    This message by The Minish LAN has been removed from public view by BORTZ, Sep 23, 2015, Reason: DO NOT BUMP TOPICS.
    Sep 22, 2015
  5. Garcia98

    Garcia98 Hey! Listen!

    Member
    361
    188
    Sep 8, 2015
    Salamanca
    Probably yes if you use different slots
     
  6. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    Could I just delete my saves every single time and go back and forth with the oot3dhax installer?
     
    ComeTurismO likes this.
  7. MrHuu

    MrHuu GBAtemp Regular

    Member
    124
    98
    Sep 19, 2015
    Netherlands
    You should be able to. I used my O3DS 9.9.0-E to install the exploit for my N3DS 9.0.0-E. Worked like a charm.

    Haven't tried both exploits at the same time on 1 cart tho. You might run out of space.
     
  8. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,667
    2,065
    Aug 19, 2015
    United Kingdom
    Clydebank
    No the cart does not have enough space for two different exploits plus pretty sure if you keep bumping your thread you will get into trouble from the admin here.
     
    lemanuel likes this.
  9. MrHuu

    MrHuu GBAtemp Regular

    Member
    124
    98
    Sep 19, 2015
    Netherlands
    btw.. can't use two different payload's since they both need to be called payload.bin.

    So only one console at a time.
     
  10. agent55511

    agent55511 Newbie

    Newcomer
    9
    2
    Sep 9, 2015
    United States
    As MrHuu and Marko76 pointed out yeah only one exploit at a time. Also according to 3dbrew OoT3dhax is 9.5 Firm or above. I'd recommend getting a Cubic Ninja cart for your New 3ds XL.
     
  11. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    omfg i said multiple times i don't want to use more than one exploit on my cart, that isn't a problem

    Crap. Is there no other exploit available? Can I transfer YouTube on my OLD 3DS to my NEW 3DS?
     
    ComeTurismO likes this.
  12. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,667
    2,065
    Aug 19, 2015
    United Kingdom
    Clydebank
    Why would you transfer YouTube to the new 3ds when you can just download it from the Eshop??? Transferring it from the old 3ds makes zero sense
     
  13. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    *cough* 9.0.0 *cough* CFWs *cough* i'm not transferring my data *cough*
     
    ComeTurismO likes this.
  14. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,667
    2,065
    Aug 19, 2015
    United Kingdom
    Clydebank
    First of all that is a bad cough you have I suggest seeing a doctor lol second you do know you can access the Eshop in 9.0 if you know how to
     
  15. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    Okay, now I'm interested.
     
    ComeTurismO likes this.
  16. gudenau

    gudenau Largely ignored

    Member
    GBAtemp Patron
    gudenau is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,286
    1,252
    Jul 7, 2010
    United States
    /dev/random
    You should be able to.
     
  17. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    Tell me more, tell me more, I'm still taking this with a grain of salt
     
    ComeTurismO likes this.
  18. gudenau

    gudenau Largely ignored

    Member
    GBAtemp Patron
    gudenau is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,286
    1,252
    Jul 7, 2010
    United States
    /dev/random
    Since the exploit would never get run on the 3DS, there would be no compatability issues installing it with a 3DS, it uaes standard 3DS functions. Just make sue you pick the n3DS stuff.
     
  19. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    ...I feel like I missed something. What exploit would never get run? What 3DS version? What the hell does uaes mean
    And I still don't know how to access the eShop.
     
    Last edited by The Minish LAN, Sep 23, 2015
    ComeTurismO likes this.
  20. gudenau

    gudenau Largely ignored

    Member
    GBAtemp Patron
    gudenau is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,286
    1,252
    Jul 7, 2010
    United States
    /dev/random
    uses*
    You would be installing the exploit for the new 3DS on OoT using a 3DS, so the exploit for the new 3DS never triggers; hence that not being a problem. Whith the version thing; all I was saying is to pick n9.0.0E instead of 9.9.0E, since it will be exexuted on a n3DS.
     
  21. agent55511

    agent55511 Newbie

    Newcomer
    9
    2
    Sep 9, 2015
    United States
    So you want to access Eshop on your 9.0? Well since its a N3DS its going to be slightly more complicated. And you'll kinda *cough* need a Cubic Ninja cart *cough*. But then once you have Cubic Ninja whats even the point of spoofing firmware to access the Eshop and get YouTube when you already have a sploit cartridge that has more access than tubehax. So what did we learn today? When in doubt buy a ♥♥♥♥♥♥♥ Cubic Ninja cart. Anyway if your interested here's the thread on firmware spoofing.
     
  22. MrHuu

    MrHuu GBAtemp Regular

    Member
    124
    98
    Sep 19, 2015
    Netherlands
    As i said before in this topic:

    YES, you CAN install oot3dHAX on your O3DS for your N3DS-9.0.0-E
     
  23. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,359
    822
    Jul 19, 2015
    How have you got oothax on N3ds system nand 9.0? I've tried but no success. It only works on 9.3+. I'm not saying I don't believe you. Can you tell me which payload you used. Thanks